Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 11 May 2021 09:45:51 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery samerin alkheir                    Bot:  Hi again! Bot:  Please enter your name Customer:  samerin alkheir Bot:  Hi Samerin Alkheir ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  2001813731 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            01:33 PM, 11th May                   Fatma                   Hi Samerin , Good afternoon , Thank you for contacting us. My name is Fatma,i will be happy to help you.       
     01:34 PM, 11th May                     samerin alkheir                    Hello good afternoon Maybe you can see that I contact you more then 2 times about my missing package. Alhmdulilallah I got it yet from Aramex. I got my four missed items but I have now another problem. One item consists 3 pcs and I got 2           01:36 PM, 11th May                     samerin alkheir                             01:37 PM, 11th May                     samerin alkheir                    I got this           01:37 PM, 11th May                     samerin alkheir                             01:38 PM, 11th May                     samerin alkheir                    And it should be this           01:38 PM, 11th May                     samerin alkheir                    What can I do to get this set complete           01:38 PM, 11th May                     samerin alkheir                    Are u there????           01:40 PM, 11th May                   Fatma                   We are really sorry 
           01:41 PM, 11th May                   Fatma                   But we will not be able to deliver the rest of the item           01:42 PM, 11th May                   Fatma                   Kindly return the incomplete item that you have received, to get your full refund           01:42 PM, 11th May                   Fatma                   Is there anything else i can help you with?           01:42 PM, 11th May                   Fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:45 PM, 11th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2567297